<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{0226EE98-6589-4EC4-ABB9-97F627A4056E}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13162200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (5)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="131622">ExtractByMask q2_tajo cajas\caja_tajo1 H:\proyectos\CEDEX\caumax\tmp\caudales\q2</Process></lineage></DataProperties></Esri></metadata>
